/* player */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
audio {
  display: none;
}
.audio-wrap {
  max-width: 500px;
  margin: 0 auto 1.5em;
  box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-family: "Helvetica Neue", Helvetica, STHeiTi, sans-serif;
}
.audio-player {
  background: white;
  background-image: url(https://mstatic.gzstv.com/static/js/dj-audio/images/playerbg.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center;
  padding-top: 18%;
  border-radius: 2px;
  position: relative;
}
.audio-cover {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  padding: 10px;
}
.audio-cover img {
  width: auto;
  height: 100%;
  margin: 0;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.audio-info {
  position: absolute;
  top: 0;
  height: 100%;
  width: 64%;
  overflow: hidden;
  margin: 0 18%;
  padding: 10px;
}
.audio-info h4.audio-title {
  font-size: 15px;
  font-weight: normal;
  line-height: 1em;
  margin: 0;
  color: #333333;
  width: 100%;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  letter-spacing: 0;
  font-weight: bold;
  text-indent: 0;
}
@media (min-width: 501px) {
  .audio-info h4.audio-title {
    margin: 12px 0;
  }
}
@media (min-width: 414px) and (max-width: 500px) {
  .audio-info h4.audio-title {
    margin: 6px 0;
  }
}
@media (min-width: 375px) and (max-width: 413px) {
  .audio-info h4.audio-title {
    margin: 2px 0;
  }
}
@media (max-width: 374px) {
  .audio-info h4 {
    margin: 0;
  }
}
.audio-info span.duration {
  color: #999999;
  font-size: 12px;
  display: block;
  text-indent: 0;
}
.audio-btn {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 18%;
  padding: 10px;
  /* background: #363735; */
  background: rgba(195, 195, 195, 0.15);
}
button.web-player-btn {
  border: 0;
  padding: 0;
  margin: 0;
  display: block;
  height: 100%;
  width: 100%;
  text-indent: -9999px;
  border-radius: 50%;
  box-shadow: 0 0 2px #888;
  background-color: transparent;
  background-image: url(images/playerBtn@3x.png);
  background-repeat: no-repeat;
  background-size: 200% 100%;
  background-position: 0 0;
  transition: background-position .25s;
  /* background-position: 100% 0; */
}
button.web-player-btn:hover, button.web-player-btn:focus {
  outline: 0;
}
.audio-progress {
  position: absolute;
  top: 0;
  left: 0;
  width: 82%;
  height: 100%;
  border-radius: 0;
  background: transparent;
}
.audio-progress-bar {
  width: 0;
  height: 100%;
  background: rgba(195, 195, 195, 0.15);
}
.player-controller {
  position: absolute;
  top: 0;
  left: 0;
  width: 82%;
  height: 100%;
  background: transparent;
}
/* player end */

/* bar */
.sound-bar-wrap {
  max-width: 500px;
  margin: 10px auto 20px;
  border-bottom: 1px solid #d80017;
  overflow: hidden;
  display: none;
}
.sound-bar {
  overflow: hidden;
  height: 22px;
  width: 28px;
  margin: 0 15px 0 5px;
  position: relative;
  float: left;
}
span.sound-bar-title {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-overflow:ellipsis;
  width: calc(100% - 48px);
  float: left;
  margin: 4px 0 0 0;
  padding: 0;
  font-size: 14px;
  line-height: 1em;
}
.bar {
  height: 1px;
  width: 4px;
  display: inline-block;
  background-color: #d80017;
  bottom: 0;
  position: absolute;
  -webkit-animation-duration: 500ms;
  -webkit-animation-play-state: running;
  -webkit-animation-direction: alternate;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
}
.bar.noAnim {
  -webkit-animation: none;
  -webkit-animation-name: none;
}
.bar#bar-1 {
  left: 0;
  -webkit-animation-name: danceHeight1;
  -webkit-animation-delay: 0ms;
}
.bar#bar-2 {
  left: 6px;
  -webkit-animation-name: danceHeight2;
  -webkit-animation-delay: 300ms;
}
.bar#bar-3 {
  left: 12px;
  -webkit-animation-name: danceHeight3;
  -webkit-animation-delay: 600ms;
}
.bar#bar-4 {
  left: 18px;
  -webkit-animation-name: danceHeight4;
  -webkit-animation-delay: 900ms;
}
.bar#bar-5 {
  left: 24px;
  -webkit-animation-name: danceHeight5;
  -webkit-animation-delay: 1200ms;
}
@-webkit-keyframes danceHeight1 {
  from {
    height: 1px;
  }
  to {
    height: 14px;
  }
}
@-webkit-keyframes danceHeight2 {
  from {
    height: 1px;
  }
  to {
    height: 17px;
  }
}
@-webkit-keyframes danceHeight3 {
  from {
    height: 1px;
  }
  to {
    height: 22px;
  }
}
@-webkit-keyframes danceHeight4 {
  from {
    height: 1px;
  }
  to {
    height: 20px;
  }
}
@-webkit-keyframes danceHeight5 {
  from {
    height: 1px;
  }
  to {
    height: 10px;
  }
}
/* bar end */